@charset "utf-8";

header nav ul li.m2 a{
	color:#004025;
	}
header nav ul li.m2:after{
	display:block;
	}
#header2 nav ul li.m2 a{
	background-color:#004025;
	}
#header2 nav ul li.m2 ul li a{
	background:none;
	}

#index1{
	padding:110px 70px 0 70px;
	max-width:1140px;
	margin:0 auto;
	}
#index1 ul{
	overflow:hidden;
	zoom:1;
	padding-top:60px;
	}
#index1 ul li{
	float:left;
	width:48.5%;
	}
#index1 ul li:nth-of-type(2){
	float:right;
	}
#index2bg{
	background:url(../img/home/sec3bg.webp) repeat center center;
	margin-top:130px;
	padding:30px 70px 170px 70px;
	}
#index2{
	max-width:1140px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
	}
#index2 article{
	float:left;
	width:30%;
	margin:140px 5% 0 0;
	}
#index2 article:nth-of-type(3n){
	margin-right:0;
	}
#index2 article h3{
	font-size:18px;
	font-weight:700;
	line-height:1.6;
	padding-top:18px;
	}
#index2 article h3 a{
	color:#000;
	}
#index2 article h3 span{
	display:block;
	}
#index2 article h4{
	padding-top:25px;
	text-align:center;
	font-size:16px;
	font-weight:400;
	}
#index2 article h4 a{
	display:inline-block;
	padding:13px 28px 13px 28px;
	color:#FFF;
	background-color:#004025;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	}
#index2 article h4 a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:none;
	}
#download{
	padding-top:140px;
	}
#download ul{
	max-width:920px;
	margin:0 auto;
	padding:0 70px;
	overflow:hidden;
	zoom:1;
	}
#download ul li{
	float:left;
	width:28%;
	margin:90px 8% 0 0;
	}
#download ul li:nth-of-type(3n){
	margin-right:0;
	}
#download ul li:nth-of-type(3n+1){
	clear:both;
	}
#download ul li img{
	width:210px;
	}
#download ul li strong{
	font-size:16px;
	font-weight:400;
	padding-top:12px;
	display:block;
	}
#download ul li span{
	font-size:14px;
	font-weight:400;
	margin-top:12px;
	display:block;
	}
#download ul li span a{
	color:#000;
	position:relative;
	padding:0 20px 0 13px;
	}
#download ul li span a:before{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:8px;
	width:4px;
	height:4px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
#download ul li span a:after{
	content:"";
	display:block;
	position:absolute;
	right:0;
	top:3px;
	width:14px;
	height:14px;
	background:url(../img/products/download.webp) no-repeat left top;
	-webkit-background-size:14px auto;
	background-size:14px auto;
	}
@media screen and (max-width:900px){
#index1{
	padding:80px 7% 0 7%;
	}
#index1 ul{
	padding-top:30px;
	}
#index1 ul li{
	float:none;
	width:100%;
	}
#index1 ul li:nth-of-type(2){
	float:none;
	margin-top:20px;
	}
#index2bg{
	margin-top:90px;
	padding:20px 7% 90px 7%;
	}
#index2 article{
	float:none;
	width:600px;
	max-width:100%;
	margin:70px auto 0 auto;
	}
#index2 article:nth-of-type(3n){
	margin-right:auto;
	}
#index2 article h3{
	font-size:17px;
	text-align:center;
	padding-top:15px;
	}
#index2 article h3 span{
	display:none;
	}
#index2 article h4{
	padding-top:20px;
	}
#index2 article h4 a{
	padding:12px 25px 12px 25px;
	}
#download{
	padding-top:110px;
	}
#download ul{
	padding:0 7%;
	}
#download ul li{
	float:none;
	width:auto;
	margin:50px 0 0 0;
	text-align:center;
	}
#download ul li img{
	width:160px;
	}
#download ul li a{
	display:inline-block;
	}
#download ul li strong br{
	display:none;
	}
#download ul li span{
	margin-top:8px;
	}
}